.version.projects /* version checker */
{
	color: #0000F7;
	background-color: #8430FB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 647px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu5809
{
	width: 0.01px;
}

#u5809
{
	z-index: 2;
	width: 36px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 289px;
}

#u5706
{
	z-index: 3;
	width: 36px;
	height: 5px;
}

#u5707
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5708
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5703
{
	z-index: 6;
	width: 150px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 22px;
}

#u5703_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u5712
{
	z-index: 9;
}

#u5722-3
{
	z-index: 10;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5713
{
	z-index: 13;
	padding-bottom: 33px;
}

#menuu5714
{
	z-index: 14;
	width: 114px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 133px;
}

#u5715
{
	width: 114px;
}

#u5718
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u5718:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5719-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5718:active #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9597
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u5718.MuseMenuActive,#u9597:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9598-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5718.MuseMenuActive #u5719-4,#u9597:active #u9598-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9609
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u9597.MuseMenuActive,#u9609:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9611-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u9597.MuseMenuActive #u9598-4,#u9609:active #u9611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9618
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u9609.MuseMenuActive,#u9618:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9621-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u9609.MuseMenuActive #u9611-4,#u9618:active #u9621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9623
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u9618.MuseMenuActive,#u9623:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9626-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u9618.MuseMenuActive #u9621-4,#u9623:active #u9626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9630
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u9623.MuseMenuActive,#u9630:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9631-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u9623.MuseMenuActive #u9626-4,#u9630:active #u9631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9594,#u9608,#u9615,#u9622,#u9629,#u9636
{
	width: 114px;
	margin-top: 2px;
}

#u9637
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u9630.MuseMenuActive,#u9637:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9637.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9640-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u9630.MuseMenuActive #u9631-4,#u9637:active #u9640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9637.MuseMenuActive #u9640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u9657
{
	z-index: 57;
}

#u9658-3
{
	z-index: 58;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5722-3.AccordionPanelTabOpen,#u9658-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u9659
{
	z-index: 61;
	height: 295px;
}

#accordionu5711,#accordionu5711-bw
{
	z-index: 8;
}

#u6131
{
	z-index: 67;
	min-height: 166.89999999999904px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #262626;
	background-color: rgba(0,0,0,0.85);
	padding: 49px 15px 67.10000000000096px 14px;
	-pie-background: rgba(0,0,0,0.85);
}

#u6131:hover
{
	border-style: none;
	min-height: 168px;
	margin: 0px 1px 1px 0px;
}

#u6132-4
{
	z-index: 68;
	width: 263px;
	min-height: 51px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	margin-left: 43px;
	position: relative;
}

#u6134-4
{
	z-index: 76;
	width: 350px;
	min-height: 53px;
	background-color: transparent;
	color: #D8D8D8;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-top: 12px;
	position: relative;
}

#u6133-4
{
	z-index: 72;
	width: 325px;
	min-height: 31px;
	border-style: solid;
	border-color: #FFA104;
	background-color: transparent;
	color: #FFA104;
	letter-spacing: 3px;
	line-height: 30px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	margin-left: 12px;
	margin-top: 18px;
	position: relative;
	border-width: 1px 0px;
}

#u6131-bw
{
	z-index: 67;
	min-height: 166.89999999999904px;
	margin-bottom: -1px;
	margin-top: 94px;
}

#buttonu6135
{
	z-index: 80;
	min-height: 106px;
	border-color: #787878;
	padding-bottom: 64px;
	background: #CACACA url("../../images/dsc_0041_crop_bw.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu6135:hover
{
	border-radius: 0px;
	min-height: 106px;
	margin: 0px;
	background: #BFBFBF url("../../images/dsc_0041_crop-buttonu6135-r-fr.png") no-repeat center center;
	background-color: rgba(37,37,37,0.29);
	background-size: cover;
}

#u6136-4
{
	z-index: 81;
	width: 288px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 43px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 46px;
}

#buttonu6135:hover #u6136-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 288px;
	margin: 63px -10000px 0px 0px;
}

#buttonu6135.ButtonSelected #u6136-4
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 288px;
	margin: 63px -10000px 0px 0px;
}

#buttonu6135:hover #u6136-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 36px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#buttonu6135-bw
{
	z-index: 80;
	min-height: 106px;
}

#buttonu6139
{
	z-index: 90;
	min-height: 131px;
	border-color: #787878;
	padding-bottom: 75px;
	background: #CACACA url("../../images/img_1330_crop_bw.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu6139:hover
{
	border-radius: 0px;
	min-height: 131px;
	margin: 0px;
	background: #BFBFBF url("../../images/img_1330_crop-buttonu6139-r-fr.png") no-repeat center center;
	background-color: rgba(37,37,37,0.29);
	background-size: cover;
}

#u6140-4
{
	z-index: 91;
	width: 221px;
	min-height: 93px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 36px;
	color: #DEDEDE;
	text-align: center;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 79px;
}

#buttonu6139:hover #u6140-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 93px;
	width: 221px;
	margin: 38px -10000px 0px 0px;
}

#buttonu6139.ButtonSelected #u6140-4
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 93px;
	width: 221px;
	margin: 38px -10000px 0px 0px;
}

#buttonu6139:hover #u6140-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#buttonu6139.ButtonSelected #u6140-4 p
{
	color: #DEDEDE;
	visibility: inherit;
}

#buttonu6139-bw
{
	z-index: 90;
	min-height: 131px;
	margin-top: 36px;
}

#buttonu6137
{
	z-index: 85;
	min-height: 133px;
	border-color: #787878;
	padding-bottom: 37px;
	background: #CACACA url("../../images/206%20eureka_rs_crop_bw.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu6137:hover
{
	border-radius: 0px;
	min-height: 133px;
	margin: 0px;
	background: #BFBFBF url("../../images/206%20eureka_rs_crop-buttonu6137-r-fr.png") no-repeat center center;
	background-color: rgba(37,37,37,0.29);
	background-size: cover;
}

#u6138-4
{
	z-index: 86;
	width: 231px;
	min-height: 97px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 43px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 74px;
}

#buttonu6137:hover #u6138-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 97px;
	width: 231px;
	margin: 36px -10000px 0px 0px;
}

#buttonu6137.ButtonSelected #u6138-4
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 97px;
	width: 231px;
	margin: 36px -10000px 0px 0px;
}

#buttonu6137:hover #u6138-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 36px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#buttonu6137-bw
{
	z-index: 85;
	min-height: 133px;
	margin-top: 36px;
}

#pu5791
{
	width: 0.01px;
	margin-top: 28px;
}

#u5791,#u5791-bw
{
	z-index: 62;
	height: 195px;
}

#u5792-4
{
	z-index: 63;
	min-height: 21px;
}

#u5792-4-bw
{
	z-index: 63;
	min-height: 21px;
	margin-top: 128px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

